» Ubuntu » Paketit

Error

two or more packages specified (ckeditor natty)